### Method

# GUPnPAV ProtocolInfo get_protocol

#### Declaration [src]

    const char*
    gupnp_protocol_info_get_protocol (
      GUPnPProtocolInfo* info
    )

#### Description [src]

Get the protocol of this info.

Gets property | `GUPnPAV.ProtocolInfo:protocol`

#### Return value

Type: `const char*`

The protocol of this info or `NULL`. This string should not be freed.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.